## Library to handle Wolf SmartSet communication.

### Features:
- Built-in authentication
- Session creation
- Fetch all devices you have
- Fetch all parameters description
- Fetch value for specific parameter

### Parameter descriptions
Parameters verified only for FGB-28 system.
Other should work.
Keep in mind that core implementation of fetching parameters is removing duplications by value_id and name.
